//sensor1 = 0
//sensor2 = 305
//sensor3 = 610
//sensor4 = 908
//sensor5 = 1213
//sensor6 = 1518

#include <Stepper.h>

const int stepsPerRevolution = 200;  // change this to fit the number of steps per revolution
// for your motor

// initialize the stepper library on pins 8 through 11:
Stepper myStepper(stepsPerRevolution, 8, 9, 10, 11);

int stepCount = 0;         // number of steps the motor has taken

void setup() {
  // initialize the serial port:
  Serial.begin(9600);
  delay(3000);
  for(stepCount = 0; stepCount < 1519; stepCount ++){
    myStepper.step(1);
    Serial.print("steps:");
    Serial.println(stepCount);  
  }
}

void loop() {
  // step one step:
  
}
